.blocklist__item--s2-ir12jjxec {min-width: auto;}
.blocklist__list--s2-i9oiqzod6 {width: 100%;}
.blocklist__item-wrapper--s2-igk0jkodh {width: 25%;}
.image__img--s2-ipmt7y7kb {object-fit: contain;}
@media (max-width: 991px) {.blocklist--s2-itkbiu2rb {height: auto; overflow-x: hidden; overflow-y: hidden;}}
@media (max-width: 991px) {.blocklist__item--s2-ir12jjxec {min-width: auto;}}
@media (max-width: 991px) {.blocklist__list--s2-i9oiqzod6 {flex-wrap: nowrap; flex-direction: row; width: 100%;}}
@media (max-width: 991px) {.blocklist__item-wrapper--s2-igk0jkodh {width: 20%; height: auto;}}
@media (max-width: 991px) {.blocklist__arrows-wrapper--s2-i941mmpcg {display: none;}}
@media (max-width: 991px) {.blocklist__pagination-wrapper--s2-i12fup61r {display: none;}}
@media (max-width: 991px) {.blocklist__controls-wrapper--s2-izuw6hbr9 {display: none;}}
@media (max-width: 767px) {.blocklist__item--s2-ir12jjxec {min-width: auto;}}
@media (max-width: 767px) {.blocklist__list--s2-i9oiqzod6 {width: 100%;}}
@media (max-width: 767px) {.blocklist__item-wrapper--s2-igk0jkodh {width: 25%;}}
@media (max-width: 479px) {.blocklist__item--s2-ir12jjxec {min-width: 150px;}}
@media (max-width: 479px) {.blocklist__list--s2-i9oiqzod6 {width: 100%;}}
@media (max-width: 479px) {.blocklist__item-wrapper--s2-igk0jkodh {width: auto;}}
.container--u-i9pf3pikj {display: grid; grid-template-columns: 1fr 1fr;}
.div--u-iwecq3jlc {padding-bottom: 112px; display: flex; flex-direction: column; align-items: flex-start;}
.div--u-ied97jvbr {display: flex; flex-direction: column; align-items: flex-start; row-gap: 48px; padding-right: 24px; position: sticky; left: 0px; top: 168px; max-width: 452px;}
.div--u-im3gm6ihc {display: flex; flex-direction: column; padding-right: 10%;}
.text--u-i5p2dxk14 {color: rgba(117, 129, 149, 1);}
.div--u-inyvzdeaz {display: flex; flex-direction: column;}
.text--u-i36hmysp9 {color: rgba(117, 129, 149, 1);}
.link--u-i44sobu7z {text-decoration: none; color: rgba(29, 122, 252, 1);}
.blocklist--u-itkbiu2rb {border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px; border-top-color: rgba(241, 242, 244, 1); border-left-color: rgba(241, 242, 244, 1); border-right-color: rgba(241, 242, 244, 1); border-bottom-color: rgba(241, 242, 244, 1); border-top-style: solid; border-left-style: solid;}
.blocklist__item--u-ir12jjxec {margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px; border-top-color: rgba(241, 242, 244, 1); border-left-color: rgba(241, 242, 244, 1); border-right-color: rgba(241, 242, 244, 1); border-bottom-color: rgba(241, 242, 244, 1); border-right-style: solid; border-bottom-style: solid;}
.image--u-i7mfm1tc0 {width: 100%; height: 100%;}
@media (max-width: 991px) {.container--u-i9pf3pikj {row-gap: 30px;}}
@media (max-width: 991px) {.div--u-iwecq3jlc {grid-column-start: span 2; grid-column-end: span 2; padding-bottom: 0px;}}
@media (max-width: 991px) {.div--u-ied97jvbr {grid-column-start: span 2; grid-column-end: span 2; padding-right: 0px; position: static; row-gap: 20px; max-width: none; display: grid; grid-template-columns: 1fr 1fr; column-gap: 40px;}}
@media (max-width: 991px) {.div--u-im3gm6ihc {padding-right: 0%;}}
@media (max-width: 991px) {.div--u-icaxbpn1h {grid-column-start: span 2; grid-column-end: span 2; display: none;}}
@media (max-width: 991px) {.blocklist--u-itkbiu2rb {grid-column-start: span 2; grid-column-end: span 2; border-right-width: 1px; border-right-style: solid;}}
@media (max-width: 767px) {.container--u-i9pf3pikj {row-gap: 20px;}}
@media (max-width: 767px) {.div--u-ied97jvbr {row-gap: 8px; column-gap: 8px;}}
@media (max-width: 479px) {.div--u-ied97jvbr {row-gap: 16px; grid-template-columns: 1fr;}}
@media (max-width: 479px) {.text--u-i5p2dxk14 {width: 80%;}}
@media (max-width: 479px) {.text--u-i36hmysp9 {width: 80%;}}
@media (max-width: 479px) {.blocklist__item--u-ir12jjxec {width: 136px; height: 136px;}}
